=== debian/control ===
Source: gui-pkinst
Section: admin
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev, libgtk2.0-dev,
 libx11-dev, intltool, libpackagekit-glib2-dev
Standards-Version: 3.9.6
Homepage: https://github.com/raspberrypi-ui/rp_prefapps
Vcs-Git: git://git@github.com:raspberrypi-ui/rp_prefapps.git
Vcs-Browser: https://github.com/raspberrypi-ui/rp_prefapps

Package: gui-pkinst
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, packagekit, alsa-utils
Description: Simple command-line package installer
 Installs a single package with GUI progress boxes.
