## gui-pkinst 0.21

=== debian/changelog ===
gui-pkinst (0.21) bookworm; urgency=medium

  * Switch to meson build system

 -- Simon Long <simon@raspberrypi.com>  Thu, 27 Mar 2025 13:50:35 +0000

gui-pkinst (0.20) bookworm; urgency=medium

  * Be more strict about PkTask vs PkClient, because trixie cares...

 -- Simon Long <simon@raspberrypi.com>  Thu, 13 Mar 2025 14:04:07 +0000

gui-pkinst (0.19) bookworm; urgency=medium

  * Add taskbar caption

 -- Simon Long <simon@raspberrypi.com>  Wed, 06 Nov 2024 13:49:22 +0000

gui-pkinst (0.18) bookworm; urgency=medium

  * Fix shadows on undecorated windows

 -- Simon Long <simon@raspberrypi.com>  Thu, 12 Sep 2024 13:53:51 +0100

gui-pkinst (0.17) bookworm; urgency=medium

  * Translation update

 -- Simon Long <simon@raspberrypi.com>  Tue, 16 Jul 2024 08:01:05 +0100

gui-pkinst (0.16) bookworm; urgency=medium

  * Tweaks to PackageKit messages

 -- Simon Long <simon@raspberrypi.com>  Fri, 31 May 2024 08:38:52 +0100

gui-pkinst (0.15) bookworm; urgency=medium

  * Only allow whitelisted packages

 -- Simon Long <simon@raspberrypi.com>  Mon, 18 Mar 2024 13:36:02 +0000

gui-pkinst (0.14) bookworm; urgency=medium

  * Add polkit rule; wait for clock sync if needed

 -- Simon Long <simon@raspberrypi.com>  Thu, 14 Mar 2024 13:47:26 +0000

gui-pkinst (0.13) bookworm; urgency=medium

  * Fix hiding of titlebar under Wayland

 -- Simon Long <simon@raspberrypi.com>  Mon, 15 Jan 2024 08:00:35 +0000

gui-pkinst (0.12) bookworm; urgency=medium

  * Run aplay without sudo

 -- Simon Long <simon@raspberrypi.com>  Fri, 28 Jul 2023 09:45:57 +0100

gui-pkinst (0.11) bookworm; urgency=medium

  * Remove sudo script

 -- Simon Long <simon@raspberrypi.com>  Thu, 27 Jul 2023 17:54:17 +0100

gui-pkinst (0.10) bookworm; urgency=medium

  * Added Korean translation

 -- Simon Long <simon@raspberrypi.com>  Wed, 05 Apr 2023 11:51:51 +0100

gui-pkinst (0.9) bullseye; urgency=medium

  * Set undecorated dialogs in code

 -- Simon Long <simon@raspberrypi.com>  Tue, 31 Jan 2023 09:59:29 +0000

gui-pkinst (0.8) bullseye; urgency=medium

  * Fix size of modal dialog

 -- Simon Long <simon@raspberrypi.com>  Fri, 18 Mar 2022 14:39:09 +0000

gui-pkinst (0.7) bullseye; urgency=medium

  * Read relevant user data from environment rather than hard-coding

 -- Simon Long <simon@raspberrypi.com>  Fri, 18 Mar 2022 12:13:46 +0000

gui-pkinst (0.6) bullseye; urgency=medium

  * Spawn audio prompts with correct permissions

 -- Simon Long <simon@raspberrypi.com>  Wed, 26 Jan 2022 17:19:03 +0000

gui-pkinst (0.5) bullseye; urgency=medium

  * Italian translation added

 -- Simon Long <simon@raspberrypi.com>  Mon, 09 Aug 2021 10:07:01 +0100

gui-pkinst (0.4) bullseye; urgency=medium

  * Hide in taskbar when running

 -- Simon Long <simon@raspberrypi.com>  Thu, 24 Jun 2021 16:31:21 +0100

gui-pkinst (0.3) bullseye; urgency=medium

  * Update for GTK+3

 -- Simon Long <simon@raspberrypi.com>  Mon, 26 Apr 2021 13:00:43 +0100
