=== debian/control ===
Source: gui-pkinst
Section: admin
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), meson, libgtk-3-dev (>= 3.24), intltool (>= 0.40.0),
 libpackagekit-glib2-dev
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: gui-pkinst
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk-3-0 (>= 3.24), packagekit, alsa-utils
Description: Simple command-line package installer
 Installs a single package with GUI progress boxes.
