## gui-pkinst 0.23

=== debian/changelog ===
gui-pkinst (0.23) trixie; urgency=medium

  * Use full path for reboot

 -- Simon Long <simon@raspberrypi.com>  Mon, 13 Oct 2025 15:14:52 +0100

gui-pkinst (0.22) trixie; urgency=medium

  * Fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 14:52:01 +0100
